import axios from "../../utils/request";

export function getInvPlaceOrderList(params) {
  return axios({
    url: "/udiwms/inv/place/order/filter",
    method: "get",
    params: params
  });
}

export function getInvPlaceOrderDetailList(params) {
  return axios({
    url: "/udiwms/inv/place/order/detail/filter",
    method: "get",
    params: params
  });
}
